rte_flow_action_jump(3)

NAME
rte_flow_action_jump

SYNOPSIS

#include <rte_flow.h>

Detailed Description

Warning
    EXPERIMENTAL: this structure may change without prior notice

RTE_FLOW_ACTION_TYPE_JUMP

Redirects packets to a group on the current device.

In a hierarchy of groups, which can be used to represent physical or logical flow tables on the device, this action allows the action to be a redirect to a group on that device.

Definition at line 3359 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.